﻿.pop-up-background {
	background: rgba(255,255,255,.1);
	cursor: pointer;
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}
.pop-up-background-modal {
	cursor: default;
}
.pop-up {
	visibility: hidden;
	left: 0;
	right: 0;
	max-width: 800px;
	position: absolute;
	top: 20px;
	width: 90%;
	z-index: 1000;
	display: block;
	margin: 0 auto;
}
.pop-up.small {
	max-width: 400px;
}
.pop-up.medium {
	max-width: 600px;
}
.pop-up.large {
	max-width: 900px;
}
.pop-up-content {
	background: #fff;
	border-radius: 20px;
	padding: 35px;
	box-shadow: 0px 4px 29px 21px rgba(0,0,0,0.25);
}
.pop-up-content .close, .pop-up-footer {
	text-align: right;
}
.pop-up-footer {
	padding-top: 24px;
}
.pop-up-body {
	font-size: 16px;
	color: #666;
}
.pop-up .close {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 99;
}
.pop-up .close a {
	font-size: 18px;
	color: #d22;
	width: 24px;
	height: 24px;
	background: url(../images/close-icon.png) no-repeat 0 0;
	display: inline-block;
}
.pop-up .close a:hover {
	opacity: 1;
}
.pop-up-btn {
	padding: 8px 15px;
	display: inline-block;
	background: #3B4658;
	border-radius: 3px;
	margin-left: 10px;
	color: #fff;
	font-size: 15px;
	text-decoration: none;
}
.pop-up-btn:hover, .pop-up-btn:focus {
	background: #6A798E;
}
.pop-up .screen-reader-text {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.ie6 .pop-up {
	border: 10px solid #CED4E2;
	width: 600px;
}
.pop-up-display-content {
	display: none;
}
@media screen and (max-width: 700px) {
	.pop-up-content {padding:25px;}
}